body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFCC;

}
div#header {
	position: absolute;
	width: 100%;
	left: 0px;
	top: 0px;
	height: 208px;
	border: thin inset #0099FF;
}
div#banner {
	background-color: #3375C3;
	background-repeat: repeat-x;
	height: 189px;
}
img#titletext {
	position: absolute;
	top: 8px;
	left: 370px;
	width: 438px;
	height: 174px;
}
div#nav ul {
	list-style-type: none;
	margin-top: Opx;
	margin-bottom: Opx;
	margin-left: 56px;
	margin-right: Opx;
	border: thin none #E7DFE7;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 5;
	padding-left: 0;
}
div#nav ul li {
	display: inline;
}
div#content {
	position: absolute;
	left: 57px;
	top: 226px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
	line-height: 140%;
	font-size: 91%;
	padding-right: 274px;
	right: 0px;
}
div#sidebar {
	position: relative;
	width: 222px;
	top: 10px;
	right: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 70%;
	background-color: #115EAC;
	color: #000000;
	border: thin groove #0033FF;
}
div#content h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 146%;
	font-weight: normal;
	color: #105BAC;
}
div#content h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 120%;
	font-weight: normal;
	color: #105BAC;
}
div#sidebar div.feature {
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 140%;
	color: #000000;
	background-color: #CCCCCC;
	padding: 10px;
	margin-bottom: 11px;
	border: 1px solid #efefef;
}
div#sidebar div.feature ul {
	line-height: 180%;
	margin: 0px;
	padding: 0px;
	list-style-position: inside;
	list-style-type: square;
}
div#sidebar div.feature ul li a {
	color: #06D3FF;
	background-color: #CCCCCC;
}
form#loginform input{
	color: #123466;
	background-color: #FFFFFF;
	width: 116px;
	border: 1px solid #ddd;
}
form#logiform input.submit {
	color: #123466;
	background-color: #CCCCCC;
	width: 60px;
	border: medium solid #123466;
}
form#loginform table th {
	background-color: #CCCCCC;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
div#sidebar form {
	margin: 0px;
	padding: 0px;
}
div#nav li a {
	color: #000000;
	text-decoration: none;
	background-color: #efefef;
}
div#sidebar h1 {
	font-size: 110%;
	color: #115EAC;
	margin: 0px;
	padding: 0px;
}
div#nav li a:hover {
	color: #105BAC;
	background-color: #fff;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #06D3FF;
}
a:link {
	color: #06D3FF;
}
div#sidebar div.feature ul li {
	color: #FFFFFF;
}
div#nav {
	font-size: 80%;
	color: #105BAC;
	background-color: #FFFFFF;
	height: 20px;
	border-top: 1px solid #105BAC;
	background-image:  url(Img/Background_Blue.jpg);
}
